{
    "currencies_set": {
        "eu-EUR": "Eur\u00f3",
        "de-DM": "N\u00e9met m\u00e1rka",
        "de-RM": "N\u00e9met birodalmi m\u00e1rka",
        "es-Real": "Spanyol real",
        "hu-Ft": "Forint",
        "hu-Lari": "Lari",
        "hu-Peng\u0151": "Peng\u0151",
        "id-IDR": "Indon\u00e9z r\u00fapia",
        "pl-Z\u0142oty": "Z\u0142oty",
        "us-USD": "Doll\u00e1r (US)",
        "ddr-Mark": "M\u00e1rka (NDK)",
        "ddr-MDN": "MDN (GDR)",
        "hu-Korona": "Korona (osztr\u00e1k-magyar)",
        "fr-FF": "Francia frank",
        "uk-GBP": "Angol font",
        "by-BYN": "Belarusz rubel",
        "ru-RUB": "Orosz rubel",
        "su-SUR": "Szovjet rubel",
        "ua-UAH": "Ukr\u00e1n hrivnya",
        "ch-CHF": "Sv\u00e1jci frank",
        "ua-UAK": "Ukr\u00e1n karbovanec"
    },
    "license_full_names": {
        "CC BY-NC-ND": "Nevezd meg! - Ne add el! - Ne v\u00e1ltoztasd!"
    }
}